:root, [data-bs-theme=light] {
  --bs-primary: #4A8C88;
  --bs-primary-rgb: 74,140,136;
  --bs-primary-text-emphasis: #132322;
  --bs-primary-bg-subtle: #dbe8e7;
  --bs-primary-border-subtle: #b7d1cf;
  --bs-secondary: #4A8C88;
  --bs-secondary-rgb: 74,140,136;
  --bs-secondary-text-emphasis: #132322;
  --bs-secondary-bg-subtle: #dbe8e7;
  --bs-secondary-border-subtle: #b7d1cf;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #4A8C88;
  --bs-link-color-rgb: 74,140,136;
  --bs-link-hover-color: #386966;
  --bs-link-hover-color-rgb: 56,105,102;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4A8C88;
  --bs-btn-border-color: #4A8C88;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3f7774;
  --bs-btn-hover-border-color: #3b706d;
  --bs-btn-focus-shadow-rgb: 165,198,196;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3b706d;
  --bs-btn-active-border-color: #386966;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4A8C88;
  --bs-btn-disabled-border-color: #4A8C88;
}

.btn-outline-primary {
  --bs-btn-color: #4A8C88;
  --bs-btn-border-color: #4A8C88;
  --bs-btn-focus-shadow-rgb: 74,140,136;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4A8C88;
  --bs-btn-hover-border-color: #4A8C88;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4A8C88;
  --bs-btn-active-border-color: #4A8C88;
  --bs-btn-disabled-color: #4A8C88;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4A8C88;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4A8C88;
  --bs-btn-border-color: #4A8C88;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3f7774;
  --bs-btn-hover-border-color: #3b706d;
  --bs-btn-focus-shadow-rgb: 165,198,196;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3b706d;
  --bs-btn-active-border-color: #386966;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4A8C88;
  --bs-btn-disabled-border-color: #4A8C88;
}

.btn-outline-secondary {
  --bs-btn-color: #4A8C88;
  --bs-btn-border-color: #4A8C88;
  --bs-btn-focus-shadow-rgb: 74,140,136;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4A8C88;
  --bs-btn-hover-border-color: #4A8C88;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4A8C88;
  --bs-btn-active-border-color: #4A8C88;
  --bs-btn-disabled-color: #4A8C88;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4A8C88;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
